@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0; outline:none;/* border:none*/}

body {font:normal 13px/20px Tahoma, sans-serif; color:#323232; background-color: #131313;}
a {text-decoration:underline; color:#1b6a8b;}
a:hover {text-decoration:none;}

.hand { cursor: pointer; cursor: hand; }

.buy_only {
    background: url("/images/solo/wow/star.png") no-repeat scroll left center transparent;
    color: white;
    font-size: 22px;
    padding: 0 0 0 45px;
}

img.screen {border: 1px solid #1c1d1c;}
.home_title {
    color: #C3C2C2;
    font-size: 16px;
    font-weight: bold;
}
.home_text {color: #8c8a8a; font-size: 13px;}
.home_text a {color: #8c8a8a;}

.hacker{color: #f3f3f3; font-size: 14px;}
a.magento {color: #3f55aa;}

.magento {color: #3f55aa !important;}

.menu {
    background: url("/images/solo/wow/menu.png") no-repeat scroll left top transparent;
    color: #283c9d;
    font-size: 16px;
    height: 58px;
    padding-left: 60px;
    padding-right: 60px;
}

.menu_div {
    padding-left: 21px;
    padding-right: 21px;
}

.menu a:link, .menu a:visited {
	color: #283c9d;
	text-decoration:none;
}

.menu a:hover {
	color: #e4e1f8;
	text-decoration:underline;
}

.menu a.act {
	color: #e4e1f8;
}

.main {
background: url("/images/solo/wow/page_bgr.jpg") repeat left top;
}

.pod {height: 325px; background: url("/images/solo/wow/text_pod.jpg") no-repeat left top;}

.catalog_pane {
background: url("/images/solo/wow/catalog_pane.jpg") no-repeat left top;
height: 312px;
}

.testi {
background: url("/images/solo/wow/testi_bgr.jpg") repeat-y left top;
width: 1128px;
}

.testi_title {
color: red;
font-size: 12px;
width: 1050px;
text-align: left;
}

.testi_text {
color: #fff;
font-size: 12px;
width: 1050px;
text-align: left;
}

.text_area {
background: url("/images/solo/wow/text_area_bgr.jpg") repeat left top;
padding: 20px;
color: #fff;
font-size: 12px;
}

.text_area_title {
    background: url("/images/solo/wow/star_title.png") no-repeat scroll left center transparent;
    color: white;
    font-size: 30pt;
    padding: 0 0 0 45px;
    font: normal 30px Impact, sans-serif;
    font-style: italic;
}

.form_area {
background: url("/images/solo/wow/form_bgr.png") repeat left top;
}

.form_title {
    font-size: 30pt;
    font: normal 30px Impact, sans-serif;
    font-style: italic;
    color: #d8d8d8;
}

label {font-size: 15px;}
input, textarea, select {
    border: 0 none;
    padding: 7px;
    font: 15px Tahoma,sans-serif;
}

input.butt {
    background: url("/images/solo/wow/form_but.png") no-repeat scroll left center transparent;
    cursor: pointer;
    font: normal 30px Impact, sans-serif !important;
    font-style: italic !important;
    height: 52px !important;
    width: 273px !important;
    border: 0 !important;
    color: #d8d8d8 !important;
    padding: 0 !important;
    text-transform: uppercase;
}

input.butt_small {
    background: url("/images/solo/wow/form_but_small.png") no-repeat scroll left center transparent;
    cursor: pointer;
    font: normal 19px Impact, sans-serif !important;
    font-style: italic !important;
    height: 27px !important;
    width: 140px !important;
    border: 0 !important;
    color: #d8d8d8 !important;
    padding: 0 !important;
    text-transform: uppercase;
}

.form_elem {
padding: 10px;
}

.movie_center {
width: 269px;
background: url("/images/solo/wow/movies_bgr.png") repeat-y center transparent;
font-size: 12px;
}

.video {
padding: 8px;
}

.page {
    background-color: #000000;
    border: 1px solid #2E2E2E;
    padding: 5px 10px;
    margin: 1px;
}

.page_selected {
	color: #000;
    background-color: #ccc;
    border: 1px solid #2E2E2E;
    padding: 5px 10px;
    margin: 1px;
    font-weight: bold;
}

a:link.page, a:visited.page {
	color: #ffffff;
	text-decoration:none;
}

a:hover.page {
	color: #ffffff;
	text-decoration:underline;
}

.row_left {
background-color: #1f1f1f; 
border-top: 1px solid #303030;
border-bottom: 1px solid #303030;
border-left: 1px solid #303030;
padding: 3px;
}

.row_center {
background-color: #1f1f1f; 
border-top: 1px solid #303030;
border-bottom: 1px solid #303030;
padding: 3px;
}

.row_right {
background-color: #1f1f1f; 
border-top: 1px solid #303030;
border-bottom: 1px solid #303030;
border-right: 1px solid #303030;
padding: 3px;
}

tr.row_std {
background-color: #1f1f1f; 
border: 1px solid #303030;
padding: 5px;
}

tr.row_std td {padding: 5px;}

tr.row_hl {
background-color: #303030; 
border: 1px solid #303030;
padding: 5px;
}

tr.row_hl td {padding: 5px;}

.table_div {
padding: 3px;
}

.picture {
	background-color: #282828;
	width: 16.6%;
}

.picture_title {
	background-color: #282828;
	color: #ffffff;
	padding: 15px;
	text-align: center;
	font-size: 11px;
}

.pic_title {
	color: #ffffff;
	padding: 15px;
	text-align: center;
	font-size: 11px;
}

.pic_title a:link, .pic_title a:visited {
	color: #ffffff;
	text-decoration:none;
	font-size: 13px;
}

.pic_title a:hover {
	color: #ffffff;
	text-decoration:underline;
	font-size: 13px;
}

.ads {
	color: #ffffff;
    font: normal 24px Impact, sans-serif !important;
    font-style: italic !important;
}

.ads .attention {
	color: #ff0004;
}

.error {color: #F4C5BD; border: 1px solid #8C3324; padding: 5px; border-radius: 5px; background-color: #C0402A;}

.info {color: #2C4134; border: 1px solid #7DB09F; padding: 5px; border-radius: 5px; background-color: #C7D4C8;}

.movie_center a:link, .movie_center a:visited {
	color: #ffffff;
	text-decoration:underline;
	font: normal 14px Impact, sans-serif !important;
}

.movie_center a:hover {
	color: #ffffff;
	text-decoration:none;
	font: normal 14px Impact, sans-serif !important;
}

.buy_only a:link, .buy_only a:visited {
	color: #ffffff;
}

.buy_only a:hover {
	color: #ffffff;
}

.big_video {
	background: url("/images/solo/wow/video_border.png") no-repeat center transparent;
	width: 1130px;
	height: 658px;
	padding-top: 50px;
}

.dvd {
background-color: #303030;
border-radius: 5px; 
width: 502px;
padding: 10px;
}

.dvd_title {
background-color: #000;
color: #ffffff;
font: normal 16px Impact, sans-serif !important;
width: 492px;
margin-top: 10px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
text-align: left;
}

.dvd_title a:link, .dvd_title a:visited {
	color: #ffffff;
}

.dvd_title a:hover {
	color: #ffffff;
}
.goods {
color: #ffffff;
font: normal 16px Impact, sans-serif !important;
margin-top: 10px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
text-align: left;
}

.goods a:link, .goods a:visited {
	color: #ffffff;
}

.goods a:hover {
	color: #ffffff;
}